SparkyLinux 2.0 beta1

Reklama na Linuxiarze.pl

 

SparkyLinux logo Release notes in English -> https://sparkylinux.org/sparkylinux-2-0-beta1/

 

Po dwóch tygodniach intensywnych prac SparkyLinux 2.0 „Eris” beta 1 jest gotowy do testów. System w całości zbudowany jest na pakietach Debiana z gałęzi testowej „Wheezy”.

 

Nastąpiło sporo zmian w wersji 2.0, m.in.:
– tylko jedna wersja DVD (poprzednio FullDVD) zawierająca wybrany zestaw programów, kodeki i wtyczki multimedialne, Flash, Java, etc.
– tylko jedna wersja językowa (Live) – angielska, która umożliwia zainstalowanie systemu z wybraną lokalizacją
– dwa pulpity na jednym ISO: e17 (podstawowy) oraz LXDE dla osób, które nie są entuzjastami Enlightenment
– dwa osobne obrazy ISO dla maszyn 32 i 64 bitowych

W systemie Live domyślnie uruchamia się pulpit LXDE.
Aby zmienić na Enlightenment, wyloguj się i zaloguj ponownie :
użytkownik: live
hasło: live
Hasło administratora systemu jest puste.

SparkyLinux 2.0 beta1 działa na jądrze z linii 3.2 i zawiera m.in.:
– e17 0.16.999.70492-2
– Xorg 7.7+1
– alsa-base 1.0.23
– pulseaudio 2.0.-3
– PCManFM 0.9.10-3
– GNOME-MPlayer 1.0.6-1
– MPlayer 2.0~git20120707
– Iceweasel 10.0.6esr-1
– Network-Manager 0.9.4.0-5
– VLC, Exaile, Avidemux, Audacity, OGMRip
– Icedove, Xchat, Transmission, gFTP, Pidgin, Liferea
– GPicView, Gimp, Shotwell, Camorama
– LibreOffice, Evince, Mousepad, nano
– Wine, PlayOnLinux, GNOME-Games, mc, etc.

Wszelkie sugestie i błędy można zgłaszać na naszym forum.

Obraz dystrybucji SparkyLinux można pobrać z naszego portalu.

 

SparkyLinux 2.0 beta1 e17      SparkyLinux 2.0 beta1 LXDE

 

Znane błędy:
– nie można zmienić lokalizacji (64bit)
– jeśli po wybraniu sieci wifi nie uruchomi się okno do podania hasła sieci, idź do: Edit connections-> Wireless-> Edit-> Wireless security-> Password-> wpisz hasło sieci-> Save i kliknij na połączenie ze swoją siecią ponownie (64bit)
– nie można przełączyć pulpitu z LXDE na e17 (tylko Live 64bit)

 
 

Opublikowane: 03 / 09 / 2012

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Strefa Linuxiarzy